<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>登录页面</title>
</head>
<body>
<form action="http://127.0.0.1:8080/v1/login" method="post" enctype="application/x-www-form-urlencoded">
  用户名：<input type="text" name="username">
  <br>
  密&nbsp&nbsp&nbsp码：<input type="password" name="password">
  <br>
  <br>
  <button type="submit" id="login-button">登陆</button>
</form>
</body>
</html>

